base: https://lena-schilling.at
baseVariants:
  - base: https://lena-schilling.ddev.site
    condition: 'applicationContext == "Development/Ddev"'

  - base: https://lena-schilling.cloonar.dev
    condition: 'applicationContext == "Production/Staging"'
dependencies:
  - georgringer/news
  - typo3/redirects
  - cloonar-typo3/base
languages:
  -
    title: German
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_AT.UTF-8
    iso-639-1: de
    navigationTitle: Deutsch
    hreflang: de-AT
    direction: ltr
    flag: at
    websiteTitle: ''
rootPageId: 1
websiteTitle: ''
